@charset "UTF-8";

/* main header & content */

body{
  margin:0;
  padding: 0;
  overflow:auto; 
  overflow-x:hidden;
 }

 h1{
  	font:"Times New Roman", Times, serif;
	font-size:16px;
	text-align: center;
	font-style: oblique;
	font-weight: 600;
	letter-spacing:1px;
 }
 
  h2{
  	font:"Times New Roman", Times, serif;
	font-size:16px;
	text-align: center;
	font-style: oblique;
	font-weight: 600;
	letter-spacing:1px;
	color: red;
	text-shadow:2px 2px #FFFF00;
  }
  
    h3{
  	font:"Times New Roman", Times, serif;
	font-size:20px;
	text-align: center;
	font-style: oblique;
	font-weight: 600;
	letter-spacing:1px;
	color: #006BFF;
	text-shadow:2px 2px #FFFF00;
  }
  
  			.h3 a:link {
			  	color: #006BFF;
				text-decoration:none;

				} 
			.h3 a:visited {
			  	color: #006BFF;
				text-decoration:none;
				}
			.h3 a:hover {
				color: #FFF;
				text-decoration:none;
				}
			.h3 a:active {
				color: #FFF;
				text-decoration:none;
				outline: none;
				}	
			.h3 a:focus {
				-moz-outline-style: none;
			}
				

 
 div#header{
  position:absolute;
  border:none;
  top:0;
  left:0;
  width:100%;
  height:242px;
  font:"Times New Roman", Times, serif;
  text-align:center;
  background-image:url('Images/Misc/header_bkgd.png');
  overflow: hidden;
}
			.header a:link {
				color: #000;
				text-decoration:none;

				} 
			.header a:visited {
				color: #000;
				text-decoration:none;
				}
			.header a:hover {
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				}
			.header a:active {
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				outline: none;
				}	
			.header a:focus {
				-moz-outline-style: none;
			}
				
 headermain{
	border:none;
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	text-transform: uppercase;
}

headermenu{
	font-size:12px;
	font-style: oblique;
	font-weight: 600;
	letter-spacing:1px;
}
 
 @media screen{
  body>div#header{
   position: fixed;
 }
 * html body{
  overflow:hidden;
 } 
 * html div#content{
  position: absolute;
  top:300px;
  width:100%;}
  
 div#content{
	padding-top:250px;
	min-width:600px;
	padding-bottom: 100px;
	z-index:-1;
	font:"Times New Roman", Times, serif;
	font-size:13px;
	text-align: justify;
	line-height:125%;
	outline: none;
	 }
	  		.content a:link {
				color: #000;
				text-decoration:none;
				} 
			.content a:visited {
				color: #000;
				text-decoration:none;
				}
			.content a:hover {
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				}
			.content a:active {color:
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				outline: none;
				}
			.content a:focus {
				-moz-outline-style: none;
			}

#content img{
  padding-bottom: 5px;
  padding-top: 30px;
  display: block;
}

		    .content img a:link {
			    border:none;
			    } 
		    .content img a:visited {
			    border:none;
			    }
		    .content img a:hover {
			    border:none;
			    }
		    .content img a:active {
			    border:none;
			    }
  }
  
#content p{
  padding-right: 20%;
  padding-left: 20%;
}

#content table{
 border:none;
}

#content td{
 border:none;
 text-align: left;
 padding: 15px;
  
}

div#allterrain{
   position:fixed;
   left:75px;
   top:180px;
   z-index: 1000;
}
		    .allterrain a:link {
			    border:none;
			    } 
		    .allterrain a:visited {
			    border:none;
			    }
		    .allterrain a:hover {
			    border:none;
			    }
		    .allterrain a:active {
			    border:none;
			    }
windowcontent{
  font-size: 12px;
  text-align: justify;
}

 div#cv{
	 position: absolute;
	 top:130px;
	 left:130px;
	 width:100%;
	 z-index:-1;
	 font:"Times New Roman", Times, serif;
	 font-size:11px;
	 }
	 		.cv a:link {
				color: #000;
				text-decoration:none;
				} 
			.cv a:visited {
				color: #000;
				text-decoration:none;
				}
			.cv a:hover {
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				}
			.cv a:active {color:
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				outline: none;
				}
			.cv a:focus {
				-moz-outline-style: none;
			}
				
/* accordian */
				
.AccordionTitle, .AccordionContent, .AccordionContainer
{
	  position:relative;
	  width:100%;
}

.AccordionTitle
{
	  position:absolute;
	  top:4470px;
	  height:60px;
	  overflow:hidden;
	  cursor:pointer;
	  font-family:Times "Times New Roman", Times, serif;
	  font-size: 24px;
	  font-style: italic;
	  text-align:center;
	  background-repeat:repeat-x;
	  display:table-cell;
	  -moz-user-select:none;
	  z-index:-200;
}

.AccordionContent
{
	height:0px;
	overflow: visible;
	display:none;
	position: absolute;
	top:4520px;
	width:100%;
	z-index:-1;
	font:"Times New Roman", Times, serif;
	font-size:11px;
	left: 1px;
	outline: none;
	 }
			.AccordionContent a:link {
				color: #000;
				text-decoration:none;
				} 
			.AccordionContent a:visited {
				color: #000;
				text-decoration:none;
				}
			.AccordionContent a:hover {
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				}
			.AccordionContent a:active {
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				outline: none;
				}
			.AccordianContent a:focus {
				-moz-outline-style: none;
			}

.AccordionContainer
{
  	border-top: solid 1px #FFF;
  	border-bottom: solid 1px #FFF;
  	border-left: solid 2px #FFF;s
  	border-right: solid 2px #FFF;
  	position: absolute;
	top:2350px;
	width:100%;
	z-index:-1;
	font:"Times New Roman", Times, serif;
	font-size:11px;
	left: 1px;
	 }
	  		.AccordionContainer a:link {
				color: #000;
				text-decoration:none;
				} 
			.AccordionContainer a:visited {
				color: #000;
				text-decoration:none;
				}
			.AccordionContainer a:hover {
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				}
			.AccordionContainer a:active {color:
				color: #FFF;
				background-color:#FFF;
				text-decoration:none;
				outline: none;
				}	
			.AccordionContainer a:focus {
				-moz-outline-style: none;
				}